Bug 213852 - RFE: Please update gperf to 3.0.2 version
RFE: Please update gperf to 3.0.2 version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gperf (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
http://ftp.gnu.org/gnu/gperf/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-03 09:16 EST by Marcin Garski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-04 07:31:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2006-11-03 09:16:11 EST
On 30 Jun 2006 gperf-3.0.2 has been released. Previous version is 3 years
old. From NEWS file:

* Compiles with g++-4.0.x. (patch from srpm could be removed)
* Added option --length-table-name.
* Added declaration %define length-table-name.
* Fixed  #line directives for filenames containing backslashes.
Comment 1 Florian La Roche 2006-11-04 07:31:42 EST
Thanks for the report, new rpm should be in FC-development shortly.

regards,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.